<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'be', version '2.5'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Актыўнасьці';
$string['addcategory'] = 'Дадаць катэгорыю';
$string['addcategoryerror'] = 'Нельга дадаць катэгорыю.';
$string['addexceptionerror'] = 'Адбылася памылка падчас даданьня выключэньне для userid:gradeitem';
$string['addfeedback'] = 'Дадаць водгук';
$string['addgradeletter'] = 'Дадаць літару адзнакі';
$string['addidnumbers'] = 'Дадаць ID нумары';
$string['additem'] = 'Дадаць прадмет адзнакі';
$string['addoutcome'] = 'Дадаць вынік';
$string['addoutcomeitem'] = 'Дадаць прадмет выніку';
$string['addscale'] = 'Дадаць шкалу';
$string['aggregateextracreditmean'] = 'Тлумачэньне адзнак (з дадатковымі крэдытамі)';
$string['aggregatemax'] = 'Найвышэйшая адзнака';
$string['aggregatemean'] = 'Тлумачэньне адзнак';
$string['aggregatemedian'] = 'Медыяна адзнак';
$string['aggregatemin'] = 'Найнізкая адзнака';
$string['aggregatemode'] = 'Рэжым адзнак';
$string['aggregateonlygraded_help'] = 'Пустая адзнака - гэта адзнака, якая адсутнічае ў журнале адзнак. Ёй можа быць адзнака за заданьне пададзенае на ацэньваньне, але дагэтуль не ацэненае, ці тэст, спробу якога пакуль не пачалі, і г.д.

Гэтая налада вызначае, ці трэба пустыя адзнакі агрэгаваць і улічваць як мінімальныя, напрыклад, 0 для заданьня, якое ацэньваецца ад 0 да 100.';
$string['aggregateoutcomes'] = 'Уключыць вынікі падчас агрэгаваньня';
$string['aggregateoutcomes_help'] = 'Калі ўключана, вынікі будуць уключаны падчас агрэгаваньня. Гэта можа прывесьці да начаканага падрахунка катэгорыяў.';
$string['aggregateweightedmean'] = 'Сярэднеўзважаная адзнака';
$string['aggregateweightedmean2'] = 'Простая сярэднеўзважаная адзнака';
$string['aggregation'] = 'Агрэгацыя';
$string['aggregation_link'] = 'адзнака/агрэгацыя';
$string['aggregationcoef'] = 'Каэфіцыент агрэгацыі';
$string['aggregationcoefextra'] = 'Дадатковая адзнака';
$string['aggregationcoefextra_link'] = 'адзнака/агрэгацыя';
$string['aggregationcoefextrasum'] = 'Дадатковая адзнака';
$string['aggregationcoefextrasum_help'] = 'Калі сьцяжок дадатковая адзнака ўключаны, максімальная адзнака прадмета адзнакі не дадаецца да максімальнай адзнакі катэгорыі. У выніку з\'яўляецца магчымасьць дасягненьня максімальнай адзнакі (ці адзнакі вышэйшай за максімальную, калі гэтае дазволена адміністратарам сайта) у катэгорыі, ня маючы максімальнай адзнакі ўва ўсіх прадметах адзнакі.';
$string['aggregationcoefextrasum_link'] = 'адзнака/агрэгацыя';
$string['aggregationcoefextraweight'] = 'Вага дадатковай адзнакі';
$string['aggregationcoefextraweight_help'] = 'Калі вага дадатковай адзнакі ўсталявана на значэньне адрознае ад нуля, адзнака дзейнічае як дадатковая адзнака падчас агрэгаваньня. Лічба - гэта каэфіцыент, на які памнажаецца адзнака перад даданнем яе да выніковай сумы для разліку сярэдняга значэньня.';
$string['aggregationcoefextraweight_link'] = 'адзнака/агрэгацыя';
$string['aggregationcoefweight'] = 'Вага прадмета';
$string['aggregationcoefweight_help'] = 'Вага прадмета выкарыстоўваецца ў агрэгацыі катэгорыі, каб паўплываць на важнасьць прадмета ў параўнаньні зь іншымі прадметамі адзнакі ў той жа катэгорыі.';
$string['aggregationcoefweight_link'] = 'адзнака/агрэгацыя';
$string['aggregationposition'] = 'Чарга агрэгацыі';
$string['aggregationposition_help'] = 'Гэтая налада вызначае, у якой чарговасьці будуць адлюстроўвацца слупкі катэгорыяў у справаздачах журнала адзнак.';
$string['aggregationsvisible'] = 'Даступныя тыпы агрэгацыі';
$string['aggregationsvisiblehelp'] = 'Абярыце ўсе тыпы агрэгацыі, якія мусяць быць даступныя. Для абраньня некалькіх прадметаў утрымлівайце клавішу Ctrl.';
$string['allgrades'] = 'Усе адзнакі па катэгорыям';
$string['allstudents'] = 'Усе студэнты';
$string['allusers'] = 'Усе карыстальнікі';
$string['autosort'] = 'Аўтасартаваньне';
$string['availableidnumbers'] = 'Даступныя ID нумары';
$string['average'] = 'Сярэдняе';
$string['averagesdecimalpoints'] = 'Дзесяткавыя сярэднія значэньні слупкоў';
$string['averagesdisplaytype'] = 'Тып адлюстраваньня сярэдніх значэньняў для слупкоў';
$string['averagesdisplaytype_help'] = 'Гэтая налада вызначае, як будзе адлюстроўвацца сярэдняе значэньне, у выглядзе рэальных адзнак, адсоткаў ці літар, і якой тып адлюстраваньня будзе выкарыстоўвацца для катэгорыяў і прадметаў адзнакі (успадкоўваецца).';
$string['backupwithoutgradebook'] = 'Рэзервовая копія не ўтрымлівае налады журнала адзнак';
$string['badgrade'] = 'Уведзеная адзнака няслушная';
$string['badlyformattedscale'] = 'Калі ласка, надрукуйце сьпіс значэньняў падзелены коскамі (патрабуецца прынамсі два значэньня).';
$string['baduser'] = 'Уведзены карыстальнік няслушны';
$string['bonuspoints'] = 'Бонусныя балы';
$string['bulkcheckboxes'] = 'Масавыя сьцяжкі';
$string['calculatedgrade'] = 'Разлічаная адзнака';
$string['calculation'] = 'Разьлік';
$string['calculation_help'] = 'Разьлік адзнакі - гэта формула, якая выкарыстоўваецца для вызначэньня адзнак. Формула мусіць пачынацца са знака роўнасьці (=) і можа выкарыстоўваць звычайныя матэматычныя аператары, такія як max, min і sum. Пры жаданьні ў разлік льга ўключыць іншыя прадметы адзнакі, друкуючы нумары ID у двайных квадратных дужках.';
$string['calculation_link'] = 'адзнака/разлік';
$string['calculationadd'] = 'Дадаць разьлік';
$string['calculationedit'] = 'Рэдагаваць разьлік';
$string['calculationsaved'] = 'Разьлік захаваны';
$string['calculationview'] = 'Прагляд разьліку';
$string['cannotaccessgroup'] = 'Нельга атрымаць доступ да адзнак абранай катэгорыі, прабачце.';
$string['categories'] = 'Катэгорыі';
$string['category'] = 'Катэгорыя';
$string['categoryedit'] = 'Рэдагаваць катэгорыю';
$string['categoryname'] = 'Назва катэгорыі';
$string['categorytotal'] = 'Вынік катэгорыі';
$string['categorytotalfull'] = 'Вынік {$a->category}';
$string['categorytotalname'] = 'Назва выніку катэгорыі';
$string['changedefaults'] = 'Зьмяніць па змаўчаньні';
$string['changereportdefaults'] = 'Зьмяніць па змаўчаньні справаздачы';
$string['chooseaction'] = 'Абярыце дзеяньне ...';
$string['choosecategory'] = 'Абярыце катэгорыю';
$string['compact'] = 'Кампактна';
$string['componentcontrolsvisibility'] = 'Гэтая налада актыўнасьці кантралюе, ці будзе гэты прадмет адзнакі схаваны.';
$string['contract'] = 'Катэгорыя дамовы';
$string['controls'] = 'Кіраваньне';
$string['courseavg'] = 'Сярэдняе курса';
$string['coursegradecategory'] = 'Катэгорыя адзнакі курса';
$string['coursegradedisplaytype'] = 'Тып адлюстраваньня адзнакі курса';
$string['coursegradedisplayupdated'] = 'Тып адлюстраваньня адзнакі курса абноўлены.';
$string['coursegradesettings'] = 'Наладка адзнак курса';
$string['coursename'] = 'Назва курса';
$string['coursescales'] = 'Шкалы курса';
$string['coursesettings'] = 'Налады курса';
$string['coursetotal'] = 'Вынік курса';
$string['createcategory'] = 'Стварыць катэгорыю';
$string['createcategoryerror'] = 'Не ўдалося стварыць новую катэгорыю';
$string['creatinggradebooksettings'] = 'Стварэньне наладаў журнала адзнак';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Цяперашняя бацькоўская агрэгацыя';
$string['curveto'] = 'Крывая да';
$string['default'] = 'Па змаўчаньні';
$string['defaultprev'] = 'Па змаўчаньні ({$a})';
$string['deletecategory'] = 'Выдаліць катэгорыю';
$string['disablegradehistory'] = 'Адключыць гісторыю адзнак';
$string['disablegradehistory_help'] = 'Адключае адсочваньне гісторыі зьменаў у табліцах, зьвязаных з адзнакамі. Гэта можа трохі паскорыць працу сэрвера і сэканоміць месца ў базе дадзеных.';
$string['displaylettergrade'] = 'Адлюстроўваць адзнакі-літары';
$string['displaypercent'] = 'Адлюстроўваць адсоткі';
$string['displaypoints'] = 'Адлюстроўваць балы';
$string['displayweighted'] = 'Адлюстроўваць узважаныя адзнакі';
$string['droplow'] = 'Выкідваць найнізкія';
$string['droplow_help'] = 'Гэтая налада дазваляе выключаць з агрэгацыі азначаную колькасьць самых нізкіх адзнак.';
$string['droplowestvalue'] = 'Вызначце колькасьць найнізкіх адзнак, якую трэба адкінуць';
$string['dropped'] = 'Выкінута';
$string['dropxlowest'] = 'Выкідваць X найнізкіх';
$string['dropxlowestwarning'] = 'Нататка: Калі вы выкарыстоўаеце выкідваньне x найнізкіх, сумаваньне адзнак лічыць, што ўсе прадметы ў катэгорыі маюць аднолькавы кошт. Калі значэньні балаў адрозніваюцца, вынік будзе непрадказальным.';
$string['duplicatescale'] = 'Дубляваць шкалу';
$string['edit'] = 'Рэдагаваць';
$string['editcalculation'] = 'Рэдагаваць разьлік';
$string['editcalculationverbose'] = 'Рэдагаваць разьлік для {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Рэдагаваць водгук';
$string['editgrade'] = 'Рэдагаваць адзнаку';
$string['editgradeletters'] = 'Рэдагаваць літары адзнак';
$string['editoutcome'] = 'Рэдагаваць вынік';
$string['editoutcomes'] = 'Рэдагаваць вынікі';
$string['editscale'] = 'Рэдагаваць шкалу';
$string['editverbose'] = 'Рэдагаваць {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Уключыць AJAX';
$string['enableajax_help'] = 'Дадае пласт AJAX функцыйнасці да справаздачы адзначніка, спрашчае і паскарае агульныя аперацыі. Залежыць ад таго, ці ўключаны Javascript на ўзроўні браўзара карыстальніка.';
$string['enableoutcomes'] = 'Уключыць вынікі';
$string['encoding'] = 'Кадоўка';
$string['errorcalculationbroken'] = 'Магчыма кругавая спасылка ці зламаная фомула разьліка';
$string['errorcalculationnoequal'] = 'Формула мусіць пачынацца са знаку роўна (=1+2)';
$string['errorcalculationunknown'] = 'Памылковая формула';
$string['errorgradevaluenonnumeric'] = 'Атрымана нялікавае значэньне для нізкай ці высокай адзнакі для';
$string['errornocalculationallowed'] = 'Разьлікі для гэтага прадмета не дазволены';
$string['errornocategorisedid'] = 'Не ўдалося атрымаць некатэгорыязаваны id!';
$string['errornocourse'] = 'Немагчыма атрымаць інфармацыю курса';
$string['errorreprintheadersnonnumeric'] = 'Атрымана нялікавае значэньне для загалоўкаў перадруку';
$string['errorsavegrade'] = 'Прабачце, нельга захаваць адзнаку.';
$string['errorsettinggrade'] = 'Памылка захованьня адзнакі "{$a->itemname}" для карыстальніка з id {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Памылка абнаўленьня налады "Агрэгацыі не пустых адзнак" для катэгорыі адзнак з ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Памылка абнаўленьня налады "Уключыць вынікі падчас агрэгаваньня" для катэгорыі адзнак з ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Памылка абнаўленьня тыпу агрэгацыі катэгорыі адзнак з ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Памылка абнаўленьня каэфіцыента агрэгацыі (вагі ці дадатковай адзнакі) прадмета адзнакі з ID {$a->id}';
$string['excluded'] = 'Выключана';
$string['excluded_help'] = 'Калі ўсталявана, адзнака ня будзе ўлічвацца ўва ўсіх агрэгацыях.';
$string['expand'] = 'Пашырыць катэгорыю';
$string['export'] = 'Экспарт';
$string['exportalloutcomes'] = 'Экспаратаваць усе вынікі';
$string['exportfeedback'] = 'Уключыць водгукі ў экспарт';
$string['exportonlyactive'] = 'Выключыць заблакаваных карыстальнікаў';
$string['exportonlyactive_help'] = 'Уключаць у экспарт толькі тых студэнтаў, чыё залічэньне актыўна і не заблакавана';
$string['exportplugins'] = 'Плагіны экспарту';
$string['exportsettings'] = 'Налады экспарту';
$string['exportto'] = 'Экспартаваць у';
$string['extracreditvalue'] = 'Значэньне дадатковай адзнакі для {$a}';
$string['extracreditwarning'] = 'Нататка: Калі ўсе прадметы катэгорыі зрабіць дадатковымі адзнакамі, то яны будуць выключаны з разьліка адзнак, бо выніковы бал будзе адсутнічаць';
$string['feedback'] = 'Водгук';
$string['feedback_help'] = 'Гэтае поле дазваляе дадаваць любые каментары да адзнакі.';
$string['feedbackadd'] = 'Дадаць водгук';
$string['feedbackedit'] = 'Рэдагаваць водгук';
$string['feedbackforgradeitems'] = 'Водгук для {$a}';
$string['feedbacks'] = 'Водгукі';
$string['feedbacksaved'] = 'Водгук захаваны';
$string['feedbackview'] = 'Праглядзець водгук';
$string['finalgrade'] = 'Выніковая адзнака';
$string['finalgrade_help'] = 'Калі ўсталяваны сьцяжок, адзнаку льга дадаць ці зьмяніць.';
$string['fixedstudents'] = 'Замацаваць слупок студэнтаў';
$string['fixedstudents_help'] = 'Дазваляе прагортваць адзнакі па гарызанталі, не губляючы з віду слупок студэнтаў, замацоўвая яго.';
$string['forceoff'] = 'Прымусіць: Так';
$string['forceon'] = 'Прымусіць: Не';
$string['forelementtypes'] = 'для абраных {$a}';
$string['forstudents'] = 'Для студэнтаў';
$string['full'] = 'Поўны';
$string['generalsettings'] = 'Агульныя налады';
$string['grade'] = 'Адзнака';
$string['gradeadministration'] = 'Адміністраваньне адзнакі';
$string['gradeanalysis'] = 'Аналіз адзнак';
$string['gradebook'] = 'Журнал адзнак';
$string['gradebookhiddenerror'] = 'Журнал адзнак зараз наладжаны на ўтойваньне ўсяго ад студэнтаў.';
$string['gradebookhistories'] = 'Гісторыі адзнак';
$string['gradeboundary'] = 'Мяжа адзнакі-літары';
$string['gradeboundary_help'] = 'Гэтая налада вызначае мінімальны адсотак, пасьля перавышэньня якога адзнакі будзе прысвоена адзнака-літара.';
$string['gradecategories'] = 'Катэгорыі адзнак';
$string['gradecategory'] = 'Катэгорыя адзнак';
$string['gradecategoryonmodform'] = 'Катэгорыя адзнак';
$string['gradecategoryonmodform_help'] = 'Гэтая налад вызначая катэгорыю журнала адзнак, у якую будуць зьмяшчацца адзнакі актыўнасьці.';
$string['gradecategorysettings'] = 'Налады катэгорыі адзнак';
$string['gradedisplay'] = 'Адлюстраваньне адзнак';
$string['gradedisplaytype'] = 'Тып адлюстраваньня адзнак';
$string['gradedon'] = 'Ацэнены: {$a}';
$string['gradeexport'] = 'Экспарт адзнак';
$string['gradeexportcustomprofilefields'] = 'Экспарт адзнак з уласнымі палямі профілю';
$string['gradeexportcustomprofilefields_desc'] = 'Уключыць гэтыя ўласныя палі профілю ў экспарт адзнак, падзяліўшы іх коскамі.';
$string['gradeexportdisplaytype'] = 'Экспарт адзнак з тыпам адлюстраваньня';
$string['gradeexportdisplaytype_desc'] = 'Адзнакі льга паказваць падчас экспарту ў натуральным выглядзе, у адсотках (датычна да мінімальнай і максімальнай адзнакі) ці ў выглядзе літараў (A, B, C і г.д.). Гэтае льга перавызначыць падчас экспарту.';
$string['gradeexportuserprofilefields'] = 'Экспарт адзнак з палямі профілю';
$string['gradeexportuserprofilefields_desc'] = 'Уключыць гэтыя палі профілю ў экспарт адзнак, падзяліўшы іх коскамі.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'Дапамога ў ацэньваньні';
$string['gradehistorylifetime'] = 'Тэрмін жыцьця гісторыі адзнак';
$string['gradehistorylifetime_help'] = 'Тут вызначаецца тэрмін, цягам якога вы жадаеце захоўваць гісторыю зьменаў у табліцах, зьвязаных з адзнакамі. Рэкамендуецца захоўваць як мага даўжэй. Калі вы маеце праблемы з прадукцыйнасьцю ці абмежаванай прасторай базы дадзеных, паспрабуйце зьнізіць значэньне.';
$string['gradeimport'] = 'Імпарт адзнак';
$string['gradeimportfailed'] = 'Адбылася памылка падчас імпарту адзнак. Дэталі:';
$string['gradeitem'] = 'Прадмет адзнакі';
$string['gradeitemaddusers'] = 'Выключыць з ацэньваньня';
$string['gradeitemadvanced'] = 'Прасунутыя параметры прадмета адзнакі';
$string['gradeitemadvanced_help'] = 'Абярыце ўсе элементы, якія мусяць адлюстроўвацца як прасунутыя падчас рэдагаваньня прадметаў адзнакі.';
$string['gradeitemislocked'] = 'Гэтая актыўнасьць заблакавана ў журнале адзнак. Зьмены, якія будуць зроблены ў адзнаках гэтай актыўнасьці ня будуць скапіяваны ў журнал адзнак, пакуль актыўнасьць ня будзе разблакавана.';
$string['gradeitemlocked'] = 'Ацэньваньне заблакавана';
$string['gradeitemmembersselected'] = 'Выключыць з ацэньваньня';
$string['gradeitemnonmembers'] = 'Уключаны ў ацэньваньне';
$string['gradeitemremovemembers'] = 'Уключыць у ацэньваньне';
$string['gradeitems'] = 'Прадметы адзнакі';
$string['gradeitemsettings'] = 'Налады прадмета адзнакі';
$string['gradeitemsinc'] = 'Прадметы адзнакі, што будуць уключаны';
$string['gradeletter'] = 'Літара-адзнакі';
$string['gradeletter_help'] = 'Літары-адзнакі - гэта літары А, Б, В, ..., ці словы, напрыклад, Выдатна, Добра, Дастаткова, ..., якія выкарыстоўваюцца для азначэньня дыяпазону адзнак.';
$string['gradeletternote'] = 'Каб выдаліць літару-адзнаку, проста вызваліце любую з <br />трох тэкставых вобласьцей гэтай літары і націсьніце адправіць.';
$string['gradeletters'] = 'Літары-адзнакі';
$string['gradelocked'] = 'Адзнака заблакавана';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Максімальная адзнака';
$string['grademax_help'] = 'Гэтая налада вызначае максімальную адзнаку падчас выкарыстаньня адзнакі тыпа значэньне. Максімальную адзнаку для прадмета адзнакі льга вызначыць на старонцы наладаў актыўнасьці.';
$string['grademin'] = 'Мінімальная адзнака';
$string['grademin_help'] = 'Гэтая налада вызначае мінімальную адзнаку падчас выкарыстаньня тыпа значэньне.';
$string['gradeoutcomeitem'] = 'Прадмет выніковай адзнакі';
$string['gradeoutcomes'] = 'Вынікі';
$string['gradeoutcomescourses'] = 'Вынікі курса';
$string['gradepass'] = 'Прахадная адзнака';
$string['gradepass_help'] = 'Гэтая налада вызначае мінімальную адзнаку, якую трэба атрымаць, каб прайсьці. Гэтае значэньне выкарыстоўваецца ў актыўнасьці, выкананьні курса і ў журнале адзнак, дзе прахадныя адзнакі вылучаюцца зялёным колерам, а няўдалыя адзнакі - чырвоным.';
$string['gradepreferences'] = 'Перавагі адзнакі';
$string['gradepreferenceshelp'] = 'Дапамога ў перавагах адзнак';
$string['gradepublishing'] = 'Уключыць публікацыю';
$string['gradereport'] = 'Справаздача адзнак';
$string['graderreport'] = 'Справаздача адзначніка';
$string['grades'] = 'Адзнакі';
$string['gradesforuser'] = 'Адзнакі {$a->user}';
$string['gradessettings'] = 'Налады адзнак';
$string['gradetype'] = 'Тып адзнак';
$string['gradetype_help'] = 'Існуе 4 тыпа адзнак:

* Адсутнічае - Ацьневаньне не магчыма
* Значэньне - Лічбавае значэньне з максімумам і мінімумам
* Шкала - Прадмет са сьпіса
* Тэкст - Толькі водгук

Толькі адзнакі тыпа значэньне і шкала могуць быць агрэгаваны. Тып адзнакі для прадмета адзнакі, заснаванага на актыўнасьці, льга ўсталяваць на старонцы наладаў актыўнасьці.';
$string['gradeview'] = 'Прагляд адзнакі';
$string['gradeweighthelp'] = 'Дапамога для вагі адзнакі';
$string['groupavg'] = 'Сярэдняе па групе';
$string['hidden'] = 'Схавана';
$string['hidden_help'] = 'Калі сьцяжок усталяваны, адзнакі будуць схаваны ад студэнтаў. Пры жаданьні льга ўсталяваць схаваную дату, каб адкрыць адзнакі пасьля выкананьня ацэньваньня.';
$string['hiddenasdate'] = 'Паказаць дату адпраўленьня для схаваных адзнак';
$string['hiddenasdate_help'] = 'Калі карыстальнік ня можа бачыць схаваныя адзнакі, паказваць дату адпраўленьня заміж \'-\'.';
$string['hiddenuntil'] = 'Схавана да';
$string['hiddenuntildate'] = 'Схавана да: {$a}';
$string['hideadvanced'] = 'Схаваць прасунутыя функцыі';
$string['hideaverages'] = 'Схаваць сярэднія';
$string['hidecalculations'] = 'Схаваць разьлікі';
$string['hidecategory'] = 'Схавана';
$string['hideeyecons'] = 'Схаваць/паказаць выявы';
$string['hidefeedback'] = 'Схаваць водгук';
$string['hideforcedsettings'] = 'Схаваць прымусовыя налады';
$string['hideforcedsettings_help'] = 'Не паказваць прымусовыя налады падчас ацэньваньня КІ.';
$string['hidegroups'] = 'Схаваць групы';
$string['hidelocks'] = 'Схаваць блакаваньні';
$string['hidenooutcomes'] = 'Паказаць вынікі';
$string['hidequickfeedback'] = 'Схаваць хуткі водгук';
$string['hideranges'] = 'Схаваць дыяпазоны';
$string['hidetotalifhiddenitems'] = 'Схаваць вынікі, калі яны маюць схаваныя прадметы';
$string['hidetotalifhiddenitems_help'] = 'Гэтая налада вызначае, ці будуць вынікі, якія маюць схаваныя прадметы адзнакі, паказаны студэнтам ці заменены злучком (-). Калі яны паказваюцца, то вынік можа быць разьлічаны як з улікам схаваных прадметаў, так і без уліка.

Калі схаваныя прадметы выключаны, вынік будзе адрозьнівацца ад таго, што будзе бачыць настаўнік у справаздачы адзначніка, бо настаўнік заўжды бачыць вынік, разьлічаны для ўсіх прадметаў, схаваных і паказаных. Калі схаваныя прадметы ўключаны, студэнты змогуць вылічыць схаваныя прадметы.';
$string['hidetotalshowexhiddenitems'] = 'Паказаць вынікі, выключая схаваныя прадметы';
$string['hidetotalshowinchiddenitems'] = 'Паказаць вынікі, уключая схаваныя прадметы';
$string['hideverbose'] = 'Схаваць {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Сартаваць па найвышэйшай па ўзрастаньні';
$string['highgradedescending'] = 'Сартаваць па найвышэйшай па ўбываньні';
$string['highgradeletter'] = 'Высокая';
$string['identifier'] = 'Ідэнтыфікаваць карыстальніка па';
$string['idnumbers'] = 'ID нумары';
$string['ignore'] = 'Ігнараваць';
$string['import'] = 'Імпарт';
$string['importcsv'] = 'Імпарт CSV';
$string['importcustom'] = 'Імпартаваць як уласныя вынікі (толькі гэты курс)';
$string['importerror'] = 'Адбылася памылка, гэты скрыпт ня быў выкліканы са слушнымі параметрамі.';
$string['importfeedback'] = 'Імпартаваць водгук';
$string['importfile'] = 'Імпартаваць файл';
$string['importfilemissing'] = 'Файл ня быў атрыманы, вярніціся да формы і пераканайцеся, што запампавалі слушны файл.';
$string['importfrom'] = 'Імпартаваць з';
$string['importoutcomenofile'] = 'Запампованы файл пусты ці пашкоджаны. Калі ласка, праверце, слушнасьць файла. Праблема выяўлена ў радку {$a}: колькасьць слупкоў у гэтым радку не адпавядае колькасьці слупкоў першага радка, ці ў файле імпарту адсутнічаюць чакаемыя загалоўкі. Паглядзіце на экспартаваны файл у якасьці прыкладу файла са слушнымі загалоўкамі.';
$string['importoutcomes'] = 'Імпартаваць вынікі';
$string['importoutcomes_help'] = 'Вынікі льга імпартаваць у csv файл з фарматам, як у экспартаванага csv файла вынікаў.';
$string['importoutcomes_link'] = 'адзнакі/вынікі';
$string['importoutcomesuccess'] = 'Імпартаваны вынік "{$a->name}" з ID #{$a->id}';
$string['importplugins'] = 'Імпартаваць плагіны';
$string['importpreview'] = 'Прадпрагляд імпарту';
$string['importsettings'] = 'Налады імпарту';
$string['importskippednomanagescale'] = 'Вы ня маеце дазволу на даданьне новай шкалы, таму вынік "{$a}" быў прапушчаны, бо ён патрабуе стварэньне новай шкалы.';
$string['importskippedoutcome'] = 'Вынік з кароткай назвай "{$a}" ужо існуе ў гэтым кантэксьце, таму ён прапушчаны ў файле імпарту.';
$string['importstandard'] = 'Імпартаваць як стандартны вынік';
$string['importsuccess'] = 'Посьпех імпартаваньня імпарту';
$string['importxml'] = 'Імпартаваць XML';
$string['includescalesinaggregation'] = 'Уключыць шкалы ў агрэгацыю';
$string['includescalesinaggregation_help'] = 'Вы мусіце абраць, ці трэба ўключаць шкалы ў якасьці лічбаў ва ўсе агрэгаваныя адзнакі ўсіх журналаў адзнак ва ўсіх курсаў. УВАГА: зьмяненьне гэтай налады прымусіць пералічыць усе агрэгаваныя адзнакі.';
$string['incorrectcourseid'] = 'Памылковы ID курса';
$string['incorrectcustomscale'] = '(Памылковая ўласная шкала, калі ласка, зьмяніце.)';
$string['incorrectminmax'] = 'Мінімум мусіць быць меней за максімум';
$string['inherit'] = 'Спадкаваць';
$string['intersectioninfo'] = 'Інфа Студэнт/Адзнака';
$string['item'] = 'Прадмет';
$string['iteminfo'] = 'Інфа прадмета';
$string['iteminfo_help'] = 'Гэтая налада забясьпечвае прастору для друку інфармацыі пра прадмет. Болей гэтая інфармацыя нідзе не адлюстроўваецца.';
$string['itemname'] = 'Назва прадмета';
$string['itemnamehelp'] = 'Назва гэтага прадмета, што ўводзіцца модулем.';
$string['items'] = 'Прадметы';
$string['itemsedit'] = 'Рэдагаваць прадмет адзнакі';
$string['keephigh'] = 'Захоўваць найвысокія';
$string['keephigh_help'] = 'Калі ўсталявана, гэтая налада будзе захоўваць X найвысокіх адзнак, X - гэта абранае значэньне для гэтай налады.';
$string['keymanager'] = 'Кіраўнік ключоў';
$string['lessthanmin'] = 'Адзнака, надрукаваная для {$a->itemname} - {$a->username}, меней за дазволены мінімум';
$string['letter'] = 'Літара';
$string['lettergrade'] = 'Літара-адзнака';
$string['lettergradenonnumber'] = 'Нізкая і/ці Высокая адзнака не была лічбай';
$string['letterpercentage'] = 'Літара (адсотак)';
$string['letterreal'] = 'Літара (натуральная)';
$string['letters'] = 'Літары';
$string['linkedactivity'] = 'Зьвязаная актыўнасьць';
$string['linkedactivity_help'] = 'Гэтая налада вызначая актыўнасьць, з якой зьвязаны гэты прадмет вынікаў. Можа выкарыстоўвацца для ацэньваньня пасьпяховасьці студэнтаў па крытэрам, якія не ацэньваюцца адзнакай актыўнасьці.';
$string['lock'] = 'Заблакаваць';
$string['locked'] = 'Заблакавана';
$string['locked_help'] = 'Калі ўсталявана, адзнакі болей ня могуць аўтаматычна абнаўляцца, зьвязанай актыўнасьцю.';
$string['locktime'] = 'Заблакаваць пасьля';
$string['locktimedate'] = 'Заблакавана пасьля: {$a}';
$string['lockverbose'] = 'Заблакаваць {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Найнізкая';
$string['lowgradeletter'] = 'Нізкая';
$string['manualitem'] = 'Ручны прадмет';
$string['mapfrom'] = 'Супаставіць з';
$string['mappings'] = 'Супаставіць прадмет адзнакі';
$string['mapto'] = 'Супаставіць у';
$string['max'] = 'Найвысокая';
$string['maxgrade'] = 'Макс адзнака';
$string['meanall'] = 'Усе адзнакі';
$string['meangraded'] = 'Не пустыя адзнакі';
$string['meanselection'] = 'Адзнакі, абраныя для сярэдніх слупкоў';
$string['meanselection_help'] = 'Гэтая налада вызначае, ці трэба ўключаць вочкі без адзнак падчас вылічэньня сярэдняга значэньня для кожнай катэгорыі ці прадмета адзнакі.';
$string['median'] = 'Медыяна';
$string['min'] = 'Найнізкая';
$string['missingscale'] = 'Шкала мусіць быць абраная';
$string['mode'] = 'Рэжым';
$string['morethanmax'] = 'Адзнака, надрукаваная для {$a->itemname} - {$a->username}, болей за максімальную дапусьцімую';
$string['moveselectedto'] = 'Перасунуць абраныя прадметы ў';
$string['movingelement'] = 'Перасоўваньне {$a}';
$string['multfactor'] = 'Множнік';
$string['multfactor_help'] = 'Множнік - каэфіцыент, на які будуць памножаны ўсе адзнакі гэтага прадмету адзнакі, з максімальным значэньнем максімальнай адзнакі. Напрыклад, калі множнік 2, а максімальная адзнака 100, то ўсе адзнакі ніжэйшыя за 50 будуць памножаны на 2, а ўсе адзнакі вышэйшыя за 50 будуць зьменены на 100.';
$string['multfactorvalue'] = 'Значэньне множніка для {$a}';
$string['mypreferences'] = 'Мае перавагі';
$string['myreportpreferences'] = 'Мае перавагі справаздачы';
$string['navmethod'] = 'Метад навігацыі';
$string['neverdeletehistory'] = 'Ніколі не выдаляць гісторыю';
$string['newcategory'] = 'Новая катэгорыя';
$string['newitem'] = 'Новы прадмет адзнакі';
$string['newoutcomeitem'] = 'Новы прадмет выніка';
$string['no'] = 'Не';
$string['nocategories'] = 'Катэгорыі адзнак ня могуць быць дададзены ці знойдзены ў гэтым курсе';
$string['nocategoryname'] = 'Назва катэгорыі не была вызначана.';
$string['nocategoryview'] = 'Не існуе катэгорыі для прагляду';
$string['nocourses'] = 'Пакуль не існуе курсаў';
$string['noforce'] = 'Без прымусу';
$string['nogradeletters'] = 'Літары-адзнакі ня вызначаны';
$string['nogradesreturned'] = 'Вернутыя адзнакі адсутнічаюць';
$string['noidnumber'] = 'Няма ID нумара';
$string['nolettergrade'] = 'Няма літары-адзнакі для';
$string['nomode'] = 'Адсутніч.';
$string['nonnumericweight'] = 'Атрымана нялічбавае значэньне для';
$string['nonweightedpct'] = '% без вагі';
$string['nooutcome'] = 'Няма вынікаў';
$string['nooutcomes'] = 'Прадметы вынікаў мусяць быць зьвязаныя з вынікам курса, але для гэтага курса не існуе вынікаў. Вы жадаеце дадаць адзін?';
$string['nopublish'] = 'Не публікаваць';
$string['norolesdefined'] = 'Адсутнічаюць ролі вызначаныя ў Адміністраваньне > Адзнакі > Агульныя налады > Ролі для ацэньваньня';
$string['noscales'] = 'Вынікі мусяць быць зьвязаныя са шкаламі курса ці глабальнымі шкаламі, але яны адсутнічаюць. Вы жадаеце дадаць яшчэ адну?';
$string['noselectedcategories'] = 'не было абрана аніводнай катэгорыі.';
$string['noselecteditems'] = 'не было абрана аніводнага прадмета.';
$string['notteachererror'] = 'Вы мусіце быць настаўнікам для выкарыстаньня гэтай функцыі.';
$string['nousersloaded'] = 'Не загружана аніводнага карыстальніка';
$string['numberofgrades'] = 'Колькасьць адзнак';
$string['onascaleof'] = 'па шкале ад {$a->grademin} да {$a->grademax}';
$string['operations'] = 'Аперацыі';
$string['options'] = 'Налады';
$string['others'] = 'Іншае';
$string['outcome'] = 'Вынік';
$string['outcome_help'] = 'Гэтая налада вызначае вынік, які будзе рэпрэзентаваць прадмет адзнакі ў журнале адзнак.';
$string['outcomeassigntocourse'] = 'Прызначыць іншы вынік гэтаму курсу';
$string['outcomecategory'] = 'Стварыць вынікі ў катэгорыі';
$string['outcomecategorynew'] = 'Новая катэгорыя';
$string['outcomeconfirmdelete'] = 'Вы ўпэўнены, што жадаеце выдаліць вынік "{$a}"?';
$string['outcomecreate'] = 'Дадаць новы вынік';
$string['outcomedelete'] = 'Выдаліць вынік';
$string['outcomefullname'] = 'Поўнае імя';
$string['outcomeitem'] = 'Прадмет выніка';
$string['outcomeitemsedit'] = 'Рэдагаваць прадмет выніка';
$string['outcomereport'] = 'Справаздача выніка';
$string['outcomes'] = 'Вынікі';
$string['outcomescourse'] = 'Вынікі, што выкарыстоўваюцца ў курсе';
$string['outcomescoursecustom'] = 'Выкарыстоўваемыя ўласныя (не выдаляць)';
$string['outcomescoursenotused'] = 'Стандарт не ўжываецца';
$string['outcomescourseused'] = 'Стандарт ужываецца (не выдаляць)';
$string['outcomescustom'] = 'Уласныя вынікі';
$string['outcomeshortname'] = 'Кароткае імя';
$string['outcomesstandard'] = 'Вынікі стандарту';
$string['outcomesstandardavailable'] = 'Даступныя вынікі стандарту';
$string['outcomestandard'] = 'Вынік стандарту';
$string['outcomestandard_help'] = 'Вынік стандарту даступны па ўсяму сайту для ўсіх курсаў.';
$string['overallaverage'] = 'Супольны сярэдні';
$string['overridden'] = 'Перавызначана';
$string['overridden_help'] = 'Калі сьцяжок усталяваны, зьвязаная актыўнасьць болей ня можа зьмяніць адзнаку.

Калі адзнака рэдагуецца ў справаздачы адзначніка, сьцяжок перавызначэньня ўсталёўваецца аўтаматычна. Але яго льга зьняць, каб зьвязаная актыўнасьць магла зьмяніць адзнаку.';
$string['overriddennotice'] = 'Вашая выніковая адзнака ў гэтай актыўнасьці была зьменена ўручную.';
$string['overridesitedefaultgradedisplaytype'] = 'Перавызначыць стандартнае сайта';
$string['overridesitedefaultgradedisplaytype_help'] = 'Калі ўсталявана, літары-адзнакі і межы льга вызначыць для курса заміж выкарыстаньня стандартных наладаў сайта.';
$string['parentcategory'] = 'Бацькоўская катэгорыя';
$string['pctoftotalgrade'] = '% ад агульнай адзнакі';
$string['percent'] = 'Адсотак';
$string['percentage'] = 'Адсотак';
$string['percentageletter'] = 'Адсотак (літара)';
$string['percentagereal'] = 'Адсотак (натуральная)';
$string['percentascending'] = 'Сартаваць па ўзрастаньню адсотка';
$string['percentdescending'] = 'Сартаваць па ўбываньню адсотка';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Зрушэньне';
$string['plusfactor_help'] = 'Зрушэньне - гэта лічба, якая дадаецца да кожнай адзнакі гэтага прадмета адзнакі пасьля ўжываньня множніка.';
$string['plusfactorvalue'] = 'Значэньне зрушэньня для {$a}';
$string['points'] = 'балаў';
$string['pointsascending'] = 'Сартаваць па ўзрастаньню балаў';
$string['pointsdescending'] = 'Сартаваць па ўбываньню балаў';
$string['positionfirst'] = 'Першы';
$string['positionlast'] = 'Апошні';
$string['preferences'] = 'Перавагі';
$string['prefgeneral'] = 'Агульныя';
$string['prefletters'] = 'Літары-адзнакі і межы';
$string['prefrows'] = 'Адмысловыя радкі';
$string['prefshow'] = 'Паказаць/схаваць перамыкальнікі';
$string['previewrows'] = 'Прадпрагляд радкоў';
$string['profilereport'] = 'Справаздача профілю карыстальніка';
$string['profilereport_help'] = 'Справаздача адзнак, якая выкарыстоўваецца на старонцы профілю карыстальніка.';
$string['publishing'] = 'Публікацыя';
$string['quickfeedback'] = 'Хуткі водгук';
$string['quickgrading'] = 'Хуткае ацэньваньне';
$string['quickgrading_help'] = 'Калі ўключана, падчас рэдагаваньня для кожнай адзнакі з\'яўляецца тэкставае поле ўводу, якое дазваляе адначасова рэдагаваць мноства адзнак. Зьмены захоўваюцца і вылучаюцца пасьля націску кнопкі абнаўленьня.

Нататка: зьвярніце ўвагу, пасьля рэдагаваньня адзнакі ў справаздачы адзначніка, усталёўваецца сьцяг перавызначэньня, які азначае, што зьвязаная актыўнасьць болей ня можа зьмяніць адзнаку.';
$string['range'] = 'Дыяпазон';
$string['rangesdecimalpoints'] = 'Колькасць адлюстроўваемых дзясяткавых знакаў';
$string['rangesdisplaytype'] = 'Тып адлюстраваньня дыяпазону';
$string['rangesdisplaytype_help'] = 'Гэтая налада вызначае, як варта адлюстроўваць дыяпазоны адзнак: натуральна, адсоткамі ці літарамі. І адкуль браць тып, з гэтай налады ці спадкаваць з катэгорыі ці прадмета адзнакі.';
$string['rank'] = 'Рэйтынг';
$string['rawpct'] = 'Сыры %';
$string['real'] = 'Натуральная';
$string['realletter'] = 'Натуральная (літара)';
$string['realpercentage'] = 'Натуральная (адсотак)';
$string['recovergradesdefault'] = 'Аднавіць стандартныя адзнакі';
$string['recovergradesdefault_help'] = 'Па стандарту аднаўляе старыя адзнакі падчас паўторнага залічэньня ў курс.';
$string['regradeanyway'] = 'У кожным разе пераацаніць';
$string['removeallcoursegrades'] = 'Выдаліць усе адзнакі';
$string['removeallcourseitems'] = 'Выдаліць усе прадметы і катэгорыі';
$string['report'] = 'Справаздача';
$string['reportdefault'] = 'Стандартная справаздача ({$a})';
$string['reportplugins'] = 'Плагіны справаздач';
$string['reportsettings'] = 'Налады справаздач';
$string['reprintheaders'] = 'Загалоўкі перадруку';
$string['respectingcurrentdata'] = 'пакінуць цяперашнюю канфігурацыю нязьменнай';
$string['rowpreviewnum'] = 'Прадпрагляд радкоў';
$string['savechanges'] = 'Захаваць зьмены';
$string['savepreferences'] = 'Захаваць перавагі';
$string['scaleconfirmdelete'] = 'Вы ўпэўнены, што жадаеце выдаліць шкалу "{$a}"?';
$string['scaledpct'] = 'Маштаб %';
$string['seeallcoursegrades'] = 'Праглядзець усе адзнакі курса';
$string['select'] = 'Абраць {$a}';
$string['selectalloroneuser'] = 'Абраць усіх ці аднаго карыстальніка';
$string['selectauser'] = 'Абраць карыстальніка';
$string['selectdestination'] = 'Абраць месца прызначэньня {$a}';
$string['separator'] = 'Падзельнік';
$string['sepcolon'] = 'Слупок';
$string['sepcomma'] = 'Коска';
$string['sepsemicolon'] = 'Кропка з коскай';
$string['septab'] = 'Табуляцыя';
$string['setcategories'] = 'Вызначыць катэгорыі';
$string['setcategorieserror'] = 'Спачатку вы мусіце вызначыць катэгорыі для вашага курса, потым іх вагу.';
$string['setgradeletters'] = 'Вызначыць літары-адзнакі';
$string['setpreferences'] = 'Вызначыць перавагі';
$string['setting'] = 'Налада';
$string['settings'] = 'Налады';
$string['setweights'] = 'Вызначыць вагі';
$string['showactivityicons'] = 'Паказаць выявы актыўнасьцяў';
$string['showactivityicons_help'] = 'Калі ўключана, выявы актыўнасьцяў будуць паказвацца побач з іх назвамі.';
$string['showallhidden'] = 'Паказаць схаванае';
$string['showallstudents'] = 'Паказаць усіх Студэнтаў';
$string['showanalysisicon'] = 'Паказаць выяву аналізу адзнак';
$string['showanalysisicon_desc'] = 'Ці трэба паказваць выяву аналізу адзнак па стандарту. Калі модуль актыўнасьці падтрымлівае гэтае, выява аналізу адзнакі будзе спасылацца на старонку з больш дэталёвым тлумачэньнем адзнакі і шляху яе атрыманьня.';
$string['showanalysisicon_help'] = 'Калі модуль актыўнасьці падтрымлівае гэтае, выява аналізу адзнакі будзе спасылацца на старонку з больш дэталёвым тлумачэньнем адзнакі і шляху яе атрыманьня.';
$string['showaverage'] = 'Паказаць сярэдняе';
$string['showaverages'] = 'Паказаць слупок сярэдніх';
$string['showaverages_help'] = 'Калі ўключана, справаздача адзначніка будзе ўтрымліваць дадатковы слупок з сярэднім значэньнем (прыблізным) для кожнай катэгорыі і прадмета адзнакі.';
$string['showcalculations'] = 'Паказаць разьлікі';
$string['showeyecons'] = 'Паказаць/схаваць выявы';
$string['showeyecons_help'] = 'Калі ўключана, падчас рэдагаваньня для кожнай адзнакі паказваецца выява паказаць/схаваць для катролю бачнасьці ў студэнтаў.';
$string['showfeedback'] = 'Паказаць водгук';
$string['showgrade'] = 'Паказваць адзнакі';
$string['showgroups'] = 'Паказваць групы';
$string['showhiddenitems'] = 'Паказваць схаваныя прадметы';
$string['showhiddenitems_help'] = 'Вызначце, як трэба хаваць для студэнтаў схаваныя прадметы: цалкам ці толькі назвы.

* Паказаць схаваныя - Назвы схаваных прадметаў адзнак паказваюцца, але адзнакі студэнтаў схаваныя
* Хаваць толькі да - Прадметы адзнак "схаваныя да" хаваюцца цалкам да ўсталяванай даты, пасьля надыходу якой прадметы паказваюцца
* Не паказваць - Схаваныя прадметы адзнакі цалкам схаваныя';
$string['showhiddenuntilonly'] = 'Хаваць толькі да';
$string['showlettergrade'] = 'Паказваць літары-адзнакі';
$string['showlocks'] = 'Паказаць блакаваньні';
$string['showlocks_help'] = 'Калі ўключана, падчас рэдагаваньня для кожнай адзнакі адлюстроўваецца выява блакаваньня/разблакаваньня, якая кантралюе, ці можа зьвязаная актыўнасьць аўтаматычна абнаўляць адзнакі.';
$string['shownohidden'] = 'Не паказваць';
$string['shownooutcomes'] = 'Схаваць вынікі';
$string['shownumberofgrades'] = 'Паказваць колькасьць адзнак у сярэдніх';
$string['shownumberofgrades_help'] = 'Калі ўключана, колькасьць адзнак, якая выкарыстоўваецца падчас разьліку сярэдняга значэньня (прыблізнага), адлюстроўваецца ў дужках пасьля кожнага сярэдняга значэньня.';
$string['showonlyactiveenrol'] = 'Паказваць толькі актыўныя залічэньні';
$string['showonlyactiveenrol_help'] = 'Гэтая налада вызначае, ці будуць паказвацца толькі актыўныя залічэньні ў справаздачы журнала адзнак. Калі ўключана, заблакаваныя карыстальнікі ня будуць паказвацца ў журнале адзнак.';
$string['showpercentage'] = 'Паказваць адсотак';
$string['showquickfeedback'] = 'Паказваць хуткі водгук';
$string['showquickfeedback_help'] = 'Калі ўключана, падчас рэдагаваньня дадае для кожнай адзнакі тэкставае поле з пункцірнай мяжой для друку водгука, дазваляе адначасова рэдагаваць водгук для некальких адзнак. Зьмены захоўваюцца і вылучаюцца пасьля націску кнопкі абнаўленьня.

Зьвярніце ўвагу, пасьля рэдагаваньня водгукаў у справаздачы адзначніка ўсталёўваецца сьцяг перавызначэньня, які не дазваляе зьмяніць водгук зьвязанай актыўнасьці.';
$string['showrange'] = 'Паказваць дыяпазоны';
$string['showranges'] = 'Паказваць дыяпазоны';
$string['showranges_help'] = 'Калі ўключана, справаздача адзначніка будзе ўтрымліваць дадатковы радок, які паказвае дыяпазон для ўсякай катэгорыі і прадмета адзнакі.';
$string['showrank'] = 'Паказваць рэйтынг';
$string['showuserimage'] = 'Паказваць выявы профілю карыстальніка';
$string['showuserimage_help'] = 'Вызначце, ці трэба паказваць выяву профілю карыстальніка побач з яго імём у справаздачы адзначніка.';
$string['showverbose'] = 'Паказаць {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Паказаць вагі';
$string['sitewide'] = 'Па ўсім сайце';
$string['sort'] = 'сартаваньне';
$string['sortasc'] = 'Сартаваць па ўзрастаньні';
$string['sortbyfirstname'] = 'Сартаваць па імю';
$string['sortbylastname'] = 'Сартаваць па прозвішчу';
$string['sortdesc'] = 'Сартаваць па ўбываньні';
$string['standarddeviation'] = 'Стандартнае адхіленьне';
$string['stats'] = 'Статыстыка';
$string['statslink'] = 'Стата';
$string['student'] = 'Студэнт';
$string['studentsperpage'] = 'Студэнтаў на старонку';
$string['studentsperpage_help'] = 'Гэтая налада вызначае колькасьць студэнтаў, якая будзе адлюстроўвацца на адной старонцы ў справаздачы адзначніка.';
$string['studentsperpagereduced'] = 'Максімальная колькасьць студэнтаў на старонцы зьменшана з {$a->originalstudentsperpage} да {$a->studentsperpage}. Разглядзіце магчымасьць павялічэньня PHP налады max_input_vars з {$a->maxinputvars}.';
$string['subcategory'] = 'Нармальная катэгорыя';
$string['submissions'] = 'Прадстаўленьні';
$string['submittedon'] = 'Прадстаўлена: {$a}';
$string['switchtofullview'] = 'Перамкнуць на поўны агляд';
$string['switchtosimpleview'] = 'Перамкнуць на просты агляд';
$string['tabs'] = 'Укладкі';
$string['topcategory'] = 'Супер катэгорыя';
$string['total'] = 'Агульна';
$string['totalweight100'] = 'Агульная вага роўная 100';
$string['totalweightnot100'] = 'Агульная вага ня роўная 100';
$string['turnfeedbackoff'] = 'Адключыць водгукі';
$string['turnfeedbackon'] = 'Уключыць водгукі';
$string['typenone'] = 'Адсутнічае';
$string['typescale'] = 'Шкала';
$string['typescale_help'] = 'Гэтая налада вызначае шкалу, якая будзе выкарыстоўвацца падчас ужываньня тыпа шкалы адзнак. Шкала прадмета адзнакі актыўнасьці ўсталёўваецца на старонцы наладаў актыўнасьці.';
$string['typetext'] = 'Тэкст';
$string['typevalue'] = 'Значэньне';
$string['uncategorised'] = 'Без катэгорыі';
$string['unchangedgrade'] = 'Адзнака не зьмянілася';
$string['unenrolledusersinimport'] = 'Гэты імпарт уключае наступныя адзнакі для карыстальнікаў, якія зараз не залічаны ў гэты курс: {$a}';
$string['unlimitedgrades'] = 'Нялімітаваныя адзнакі';
$string['unlock'] = 'Разблакаваць';
$string['unlockverbose'] = 'Разблакаваць {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Не ўжываецца';
$string['updatedgradesonly'] = 'Экспартаваць толькі новыя і зьмененыя адзнакі';
$string['uploadgrades'] = 'Запампаваць адзнакі';
$string['useadvanced'] = 'Выкарыстоўваць прасунутыя функцыі';
$string['usedcourses'] = 'Выкарыстоўваныя курсы';
$string['usedgradeitem'] = 'Выкарыстоўваныя прадметы адзнак';
$string['usenooutcome'] = 'Не выкарыстоўваць вынікі';
$string['usenoscale'] = 'Не выкарыстоўваць шкалы';
$string['usepercent'] = 'Выкарыстоўваць адсоткі';
$string['user'] = 'Карыстальнік';
$string['userenrolmentsuspended'] = 'Залічэньне карыстальніка заблакавана';
$string['usergrade'] = 'Карыстальнік {$a->fullname} ({$a->useridnumber}) у прадмеце {$a->gradeidnumber}';
$string['userid'] = 'ID карыстальніка';
$string['usermappingerror'] = 'Памылка супастаўленьня карыстальніка: Нельга знайсьці карыстальніка са значэньнем "{$a->value}" поля {$a->field}.';
$string['usermappingerrorcurrentgroup'] = 'Карыстальнік зараз ня з\'яўляецца чальцом групы.';
$string['usermappingerrorusernotfound'] = 'Памылка супастаўленьня карыстальніка. Нельга знайсьці карыстальніка.';
$string['userpreferences'] = 'Перавагі карыстальніка';
$string['useweighted'] = 'Выкарыстоўваць узважаныя';
$string['verbosescales'] = 'Слоўны шкалы';
$string['viewbygroup'] = 'Група';
$string['viewgrades'] = 'Прагляд адзнак';
$string['weightcourse'] = 'Выкарыстоўваць узважаныя адзнакі для курса';
$string['weightedascending'] = 'Сартаваць па ўзрастаньні ўзважанага адсотку';
$string['weighteddescending'] = 'Сартаваць па ўбываньні ўзважанага адсотку';
$string['weightedpct'] = 'узважаны %';
$string['weightedpctcontribution'] = 'узважаны % унёску';
$string['weightorextracredit'] = 'Вага ці дадатковая адзнака';
$string['weights'] = 'Вагі';
$string['weightsedit'] = 'Рэдагаваць вагі і дадатковыя адзнакі';
$string['writinggradebookinfo'] = 'Запіс наладаў журнала адзнак';
$string['xml'] = 'XML';
$string['yes'] = 'Так';
$string['yourgrade'] = 'Вашыя адзнакі';
